[Desktop Entry]
Type=Application
Name=Launcher/Taskmanager
Name[ar]=مشغل\مدير المهمات
Name[en_GB]=Launcher/Taskmanager
Name[fr]=Lanceur/Gestionnaire de fenêtres
Name[he]=משגר/מנהל משימות
Name[ja]=ランチャー/タスクマネージャ
Name[ko]=실행기/작업 관리자
Name[lt]=Paleistukas/Užduočių valdyklė
Name[pl]=Aktywator/Menadżer zadań
Name[pt_BR]=Lançador/Gerenciador de Tarefas
Name[tr]=Çalıştır/Görevyönetici
Name[uk]=Кнопка запуску/менеджер завдань
Name[zh_CN]=启动器/任务管理器
Comment=Launcher/Taskmanager applet
Comment[ar]=بريمج مشغل\مدير المهمات
Comment[en_GB]=Launcher/Taskmanager applet
Comment[fr]=Applet lanceur/gestionnaire de fenêtres
Comment[he]=יישומן משגר/מנהל משימות
Comment[ja]=ランチャー/タスクマネージャ アプレット
Comment[ko]=실행기/작업 관리자 애플릿
Comment[lt]=Paleistukas/Užduočių valdyklės programėlė
Comment[pl]=Aplet Aktywator/Menadżer zadań
Comment[pt_BR]=Miniaplicativo Lançador/Gerenciador de Tarefas
Comment[uk]=Аплет для кнопок запуску та менеджер завдань
Exec=awn-applet -p %k
X-AWN-AppletExec=/usr/pkg/lib/awn/applets/taskmanager/taskmanager.so
Icon=avant-window-navigator
X-AWN-Type=Applet
X-AWN-AppletType=C
X-AWN-AppletCategory=Utility
